S4B Any Audio Record

Soft4Boost Help

S4B Any Audio Record

www.sorentioapps.com

© Sorentio Systems Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Any Audio Record or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B Any Audio Record do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Any Audio Record Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Any Audio Record provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B Any Audio Record is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Any Audio Record.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B Any Audio Record help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Any Audio Record PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Any Audio Record. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Any Audio Record installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Any Audio Record is a wizard-styled application, which allows you to record your own music, voice or other audio files of such popular formats as MP3, MP2, MP+, AAC, M4A, AMR, WMA, WAV, ADPCM. Just follow detailed step-by-step instructions of the program to create high-quality recordings.

Besides basic recording Any Audio Record allows you to add the information to your output file such as Title, Artist, Album and Comment. For the most comfortable usage of the application you can play the recorded files directly from Any Audio Record to make sure you've got the desired quality.

To start Any Audio Record go to Start menu and choose All Programs -> Soft4Boost -> Any Audio Record –> Any Audio Record.


Step 1: Getting Started

Any Audio Record wizard starts with the Step 1 of 2 window. Please select the recording device you are going to use for recording. You can configure your input devices right from the Any Audio Record, without need to go to the windows Control Panel. You can do that using the Device and Input drop-down lists in the Any Audio Record main window:

You can:

  1. select the device that will be used for sound recording. Press the drop-down combo-box and select the necessary device from the list, if you have more than one input device installed on your computer;
  2. select the input jack active on the device. The following input jacks might be available depending on your input device configuration:
    1. Mono Mix - allows you to record the sound from a program player or a hardware tuner connected to your personal computer in mono mode;
    2. Stereo Mix - allows you to record the sound from a program player or a hardware tuner connected to your personal computer in stereo mode;
    3. SPDIF - allows you to record the sound from any external device connected to the digital input jack of your computer sound card;
    4. Aux - allows you to record the sound from any external device connected to the Aux (auxiliary) input of your computer sound card;
    5. CD Player - allows you to record the sound from a laser audio disc in you computer CD/DVD-ROM drive;
    6. Line In - allows you to record the sound from any external device connected to the Line In input of your computer sound card;
    7. Microphone - allows you to record the sound from a microphone connected to the Microphone input of your computer sound card;
    8. Phone Line - allows you to record the sound from an external device connected to the Phone Line input of your computer sound card;
  1. for some devices it is also possible to change some advanced settings clicking the Advanced... button. The Advanced Properties window will pop up to let you configure the advanced device settings.
  2. test the device pressing the Test device button to make sure that the device is in working order.

You can visually judge the sound feedback during testing process. To stop testing click the Stop Test button.

After that you can select the output file format and specify the output file format parameters such as Sample rate (Frequency), Bitrate and the number of Channels.

Note: some formats, such as AAC, M4A, WMA and WAV allow you to select more than two channels. You can set up to eight channels depending on your desires and the devices that will be used to playback the resulting audio files. Note: it is possible to specify Advanced MP3 parameters clicking the appropriate button. You can find the detailed information about these settings in the Appendix section.

After the desired output format is selected please click the Next>> button.


Step 2: Recording and Verifying Files

Any Audio Record will automatically locate all of the output files in My Music folder at your computer. You will be able to change output file location at Step 2. To do that click the Change... button and select desired output file location.

Note: you can split the recorded file into several parts. Any Audio Record will suggest that you split your recordings by time. If you don't want to split the output file, make sure that Split file check-box is unchecked!

You can also select between auto and manual gain control. If you prefer to change the volume of the recording manually, please uncheck the Auto Gain Control check-box and use the Gain slider to select the gain level. Otherwise you can let the program automatically control the sound level during recording.

After that you can start recoding with the recording parameters you've set previously. To do that simply press the Record button and the recording will start. To stop or pause recording use the Stop or Pause buttons accordingly. You can visually judge the sound feedback during testing process with the help of graphic representation area.

When the recording is done you can playback the recorded file or files to make sure you've got the desired quality.

You can also edit the resulting files with the help of the Any Ringtone program. To do that click the Edit button to launch the application.

Any Audio Record also allows you to modify extra text information in existing files. To do that click the File Info button and the Information window will appear.

Here you can change all of the available details such as Track number, Title, Artist, Album, you can add any Comment, specify Year and Genre.

After you finished, please click the Step 1 button to return to the first step or Close to finish the work with the Any Audio Record program.